PETSc version 3.17.4
Fix/Edit manual page

# DMPlexTransformExtrudeGetThickness

Get the total thickness of the layers

### Synopsis

    #include "petscdmplextransform.h"
    PetscErrorCode DMPlexTransformExtrudeGetThickness(DMPlexTransform tr, PetscReal *thickness)

Not collective

### Input Parameter

| tr | - The DMPlexTransform

### Output Parameter

| thickness | - The total thickness of the layers

### See Also

DMPlexTransformExtrudeSetThickness()

### Level

intermediate

### Location

src/dm/impls/plex/transform/impls/extrudeplextrextrude.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages